» Ubuntu » Paquets

Error

two or more packages specified (libaprutil1 hardy)